#u105-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u119-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u113-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u143-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u150-4
{
	font-family: source-sans-pro-n6, sans-serif;
}

#u4307-4
{
	font-family: source-sans-pro-n4, sans-serif;
}

